Cisco DevNet VIRL Ansible Modules


Install
pip install ansible-virl==0.0.8.dev2